[
    {
        "name": "ckeditor/ckeditor",
        "version": "4.8.0",
        "version_normalized": "4.8.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/ckeditor/ckeditor-releases.git",
            "reference": "3e0ba2fa7361e0e425b73b2e4400af4a7f767ec5"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/ckeditor/ckeditor-releases/zipball/3e0ba2fa7361e0e425b73b2e4400af4a7f767ec5",
            "reference": "3e0ba2fa7361e0e425b73b2e4400af4a7f767ec5",
            "shasum": ""
        },
        "time": "2017-12-13T16:47:19+00:00",
        "type": "library",
        "installation-source": "dist",
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "GPL-2.0+",
            "LGPL-2.1+",
            "MPL-1.1+"
        ],
        "authors": [
            {
                "name": "CKSource",
                "homepage": "http://cksource.com"
            }
        ],
        "description": "JavaScript WYSIWYG web text editor.",
        "homepage": "http://ckeditor.com",
        "keywords": [
            "CKEditor",
            "editor",
            "fckeditor",
            "html",
            "javascript",
            "richtext",
            "text",
            "wysiwyg"
        ]
    },
    {
        "name": "components/jquery",
        "version": "3.2.1",
        "version_normalized": "3.2.1.0",
        "source": {
            "type": "git",
            "url": "https://github.com/components/jquery.git",
            "reference": "e5534d4ab8e80c159553d507e358ed20a806d3bf"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/components/jquery/zipball/e5534d4ab8e80c159553d507e358ed20a806d3bf",
            "reference": "e5534d4ab8e80c159553d507e358ed20a806d3bf",
            "shasum": ""
        },
        "time": "2017-03-21T07:01:49+00:00",
        "type": "component",
        "extra": {
            "component": {
                "scripts": [
                    "jquery.js"
                ],
                "files": [
                    "jquery.min.js",
                    "jquery.min.map",
                    "jquery.slim.js",
                    "jquery.slim.min.js",
                    "jquery.slim.min.map"
                ]
            }
        },
        "installation-source": "dist",
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "JS Foundation and other contributors"
            }
        ],
        "description": "jQuery JavaScript Library",
        "homepage": "http://jquery.com"
    },
    {
        "name": "components/jqueryui",
        "version": "1.12.1",
        "version_normalized": "1.12.1.0",
        "source": {
            "type": "git",
            "url": "https://github.com/components/jqueryui.git",
            "reference": "44ecf3794cc56b65954cc19737234a3119d036cc"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/components/jqueryui/zipball/44ecf3794cc56b65954cc19737234a3119d036cc",
            "reference": "44ecf3794cc56b65954cc19737234a3119d036cc",
            "shasum": ""
        },
        "require": {
            "components/jquery": ">=1.6"
        },
        "time": "2016-09-16T05:47:55+00:00",
        "type": "component",
        "extra": {
            "component": {
                "name": "jquery-ui",
                "scripts": [
                    "jquery-ui.js"
                ],
                "files": [
                    "ui/**",
                    "themes/**",
                    "jquery-ui.min.js"
                ],
                "shim": {
                    "deps": [
                        "jquery"
                    ],
                    "exports": "jQuery"
                }
            }
        },
        "installation-source": "dist",
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "jQuery UI Team",
                "homepage": "http://jqueryui.com/about"
            },
            {
                "name": "Joern Zaefferer",
                "email": "joern.zaefferer@gmail.com",
                "homepage": "http://bassistance.de"
            },
            {
                "name": "Scott Gonzalez",
                "email": "scott.gonzalez@gmail.com",
                "homepage": "http://scottgonzalez.com"
            },
            {
                "name": "Kris Borchers",
                "email": "kris.borchers@gmail.com",
                "homepage": "http://krisborchers.com"
            },
            {
                "name": "Mike Sherov",
                "email": "mike.sherov@gmail.com",
                "homepage": "http://mike.sherov.com"
            },
            {
                "name": "TJ VanToll",
                "email": "tj.vantoll@gmail.com",
                "homepage": "http://tjvantoll.com"
            },
            {
                "name": "Corey Frang",
                "email": "gnarf37@gmail.com",
                "homepage": "http://gnarf.net"
            },
            {
                "name": "Felix Nagel",
                "email": "info@felixnagel.com",
                "homepage": "http://www.felixnagel.com"
            }
        ],
        "description": "jQuery UI is a curated set of user interface interactions, effects, widgets, and themes built on top of the jQuery JavaScript Library. Whether you're building highly interactive web applications or you just need to add a date picker to a form control, jQuery UI is the perfect choice."
    },
    {
        "name": "fortawesome/font-awesome",
        "version": "v4.7.0",
        "version_normalized": "4.7.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/FortAwesome/Font-Awesome.git",
            "reference": "a8386aae19e200ddb0f6845b5feeee5eb7013687"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/FortAwesome/Font-Awesome/zipball/a8386aae19e200ddb0f6845b5feeee5eb7013687",
            "reference": "a8386aae19e200ddb0f6845b5feeee5eb7013687",
            "shasum": ""
        },
        "require-dev": {
            "jekyll": "1.0.2",
            "lessc": "1.4.2"
        },
        "time": "2016-10-24T15:52:54+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "4.6.x-dev"
            }
        },
        "installation-source": "dist",
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "OFL-1.1",
            "MIT"
        ],
        "authors": [
            {
                "name": "Dave Gandy",
                "email": "dave@fontawesome.io",
                "homepage": "http://twitter.com/davegandy",
                "role": "Developer"
            }
        ],
        "description": "The iconic font and CSS framework",
        "homepage": "http://fontawesome.io/",
        "keywords": [
            "FontAwesome",
            "awesome",
            "bootstrap",
            "font",
            "icon"
        ]
    },
    {
        "name": "ifsnop/mysqldump-php",
        "version": "v2.3.1",
        "version_normalized": "2.3.1.0",
        "source": {
            "type": "git",
            "url": "https://github.com/ifsnop/mysqldump-php.git",
            "reference": "1806317c2ce897cb38fbae5283f17d1451308244"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/ifsnop/mysqldump-php/zipball/1806317c2ce897cb38fbae5283f17d1451308244",
            "reference": "1806317c2ce897cb38fbae5283f17d1451308244",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.0"
        },
        "require-dev": {
            "phpunit/phpunit": "3.7.*",
            "squizlabs/php_codesniffer": "1.*"
        },
        "time": "2017-05-07T22:27:29+00:00",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Ifsnop\\": "src/Ifsnop/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Diego Torres",
                "homepage": "https://github.com/ifsnop",
                "role": "Developer"
            }
        ],
        "description": "This is a php version of linux's mysqldump in terminal \"$ mysqldump -u username -p...\"",
        "homepage": "https://github.com/ifsnop/mysqldump-php",
        "keywords": [
            "backup",
            "database",
            "dump",
            "export",
            "mysql",
            "mysqldump",
            "pdo",
            "sqlite"
        ]
    },
    {
        "name": "jbbcode/jbbcode",
        "version": "v1.3.0",
        "version_normalized": "1.3.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/jbowens/jBBCode.git",
            "reference": "645b6a1c0afa92b7d029d3417ebd8b60a5c578b3"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/jbowens/jBBCode/zipball/645b6a1c0afa92b7d029d3417ebd8b60a5c578b3",
            "reference": "645b6a1c0afa92b7d029d3417ebd8b60a5c578b3",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.0"
        },
        "require-dev": {
            "phpunit/phpunit": "3.7.*"
        },
        "time": "2014-07-06T05:48:20+00:00",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "JBBCode": "."
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Jackson Owens",
                "email": "jackson_owens@alumni.brown.edu",
                "homepage": "http://jbowens.org/",
                "role": "Developer"
            }
        ],
        "description": "A lightweight but extensible BBCode parser written in PHP 5.3.",
        "homepage": "http://jbbcode.com/",
        "keywords": [
            "BB",
            "bbcode"
        ]
    },
    {
        "name": "kartik-v/bootstrap-star-rating",
        "version": "4.0.3",
        "version_normalized": "4.0.3.0",
        "source": {
            "type": "git",
            "url": "https://github.com/kartik-v/bootstrap-star-rating.git",
            "reference": "19120d91a4495abd181c7d4cbb69da73537093af"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/kartik-v/bootstrap-star-rating/zipball/19120d91a4495abd181c7d4cbb69da73537093af",
            "reference": "19120d91a4495abd181c7d4cbb69da73537093af",
            "shasum": ""
        },
        "time": "2017-11-03T07:22:19+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "4.0.x-dev"
            }
        },
        "installation-source": "dist",
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "BSD-3-Clause"
        ],
        "authors": [
            {
                "name": "Kartik Visweswaran",
                "email": "kartikv2@gmail.com",
                "homepage": "http://www.krajee.com/"
            }
        ],
        "description": "A simple yet powerful JQuery star rating plugin for Bootstrap.",
        "homepage": "https://github.com/kartik-v/bootstrap-star-rating",
        "keywords": [
            "Rating",
            "awesome",
            "bootstrap",
            "font",
            "glyphicon",
            "star",
            "svg"
        ]
    },
    {
        "name": "phpmailer/phpmailer",
        "version": "v6.0.3",
        "version_normalized": "6.0.3.0",
        "source": {
            "type": "git",
            "url": "https://github.com/PHPMailer/PHPMailer.git",
            "reference": "44d49bab5ab1fef721d3ee07e75dc0865ddf4cc6"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/PHPMailer/PHPMailer/zipball/44d49bab5ab1fef721d3ee07e75dc0865ddf4cc6",
            "reference": "44d49bab5ab1fef721d3ee07e75dc0865ddf4cc6",
            "shasum": ""
        },
        "require": {
            "ext-ctype": "*",
            "ext-filter": "*",
            "php": ">=5.5.0"
        },
        "require-dev": {
            "doctrine/annotations": "1.2.*",
            "friendsofphp/php-cs-fixer": "^2.2",
            "phpdocumentor/phpdocumentor": "2.*",
            "phpunit/phpunit": "^4.8 || ^5.7",
            "zendframework/zend-eventmanager": "3.0.*",
            "zendframework/zend-i18n": "2.7.3",
            "zendframework/zend-serializer": "2.7.*"
        },
        "suggest": {
            "ext-mbstring": "Needed to send email in multibyte encoding charset",
            "hayageek/oauth2-yahoo": "Needed for Yahoo XOAUTH2 authentication",
            "league/oauth2-google": "Needed for Google XOAUTH2 authentication",
            "psr/log": "For optional PSR-3 debug logging",
            "stevenmaguire/oauth2-microsoft": "Needed for Microsoft XOAUTH2 authentication",
            "symfony/polyfill-mbstring": "To support UTF-8 if the Mbstring PHP extension is not enabled (^1.2)"
        },
        "time": "2018-01-05T13:19:58+00:00",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "PHPMailer\\PHPMailer\\": "src/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "LGPL-2.1"
        ],
        "authors": [
            {
                "name": "Jim Jagielski",
                "email": "jimjag@gmail.com"
            },
            {
                "name": "Marcus Bointon",
                "email": "phpmailer@synchromedia.co.uk"
            },
            {
                "name": "Andy Prevost",
                "email": "codeworxtech@users.sourceforge.net"
            },
            {
                "name": "Brent R. Matzelle"
            }
        ],
        "description": "PHPMailer is a full-featured email creation and transfer class for PHP"
    },
    {
        "name": "sphido/events",
        "version": "v0.3.0",
        "version_normalized": "0.3.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/sphido/events.git",
            "reference": "b69d246ddead0896bf8d8e938280ad3743524a71"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/sphido/events/zipball/b69d246ddead0896bf8d8e938280ad3743524a71",
            "reference": "b69d246ddead0896bf8d8e938280ad3743524a71",
            "shasum": ""
        },
        "require": {
            "php": ">=5.5.6"
        },
        "require-dev": {
            "nette/tester": "*"
        },
        "time": "2016-04-29T09:52:35+00:00",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "files": [
                "src/events.php"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "BSD-3-Clause"
        ],
        "authors": [
            {
                "name": "Roman Ožana",
                "email": "ozana@omdesign.cz",
                "homepage": "http://www.omdesign.cz"
            }
        ],
        "description": "Super simple event dispatching library for PHP",
        "homepage": "http://www.sphido.org",
        "keywords": [
            "Simple",
            "event",
            "filter",
            "handle",
            "trigger"
        ]
    },
    {
        "name": "twbs/bootstrap",
        "version": "v3.3.7",
        "version_normalized": "3.3.7.0",
        "source": {
            "type": "git",
            "url": "https://github.com/twbs/bootstrap.git",
            "reference": "0b9c4a4007c44201dce9a6cc1a38407005c26c86"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/twbs/bootstrap/zipball/0b9c4a4007c44201dce9a6cc1a38407005c26c86",
            "reference": "0b9c4a4007c44201dce9a6cc1a38407005c26c86",
            "shasum": ""
        },
        "replace": {
            "twitter/bootstrap": "self.version"
        },
        "time": "2016-07-25T15:51:55+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "3.3.x-dev"
            }
        },
        "installation-source": "dist",
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Jacob Thornton",
                "email": "jacobthornton@gmail.com"
            },
            {
                "name": "Mark Otto",
                "email": "markdotto@gmail.com"
            }
        ],
        "description": "The most popular front-end framework for developing responsive, mobile first projects on the web.",
        "homepage": "http://getbootstrap.com",
        "keywords": [
            "JS",
            "css",
            "framework",
            "front-end",
            "less",
            "mobile-first",
            "responsive",
            "web"
        ]
    }
]
